1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Clobbered installation

Discussion in 'Plesk for Linux - 8.x and Older' started by wjmillikin, Sep 27, 2005.

  1. wjmillikin

    wjmillikin Guest

    0
     
    I've clobbered my installation - not yet online with users - as follows:
    Lost password for Mysql DB for Sitebuilder.

    Restored wrong password - thus not fixing the problem and clobbering password for admin - from Plesk 7.5.4 --

    So - couldn't get back into admin on plesk.

    SO - getting very tired and frustrated, rather than just stop, sleep on it and fix it in the morning, I attempted to a) delete and uninstall all rpms for both packages, then reinstall...

    Well - with no proper users in Mysql - plesk couldn't install - so I finally fixed that, then, on the last try - the message 'cannot determine version information' comes up on psa_installer after first screen.

    SO - now what? Does anyone know what to do, short of reinstalling linux from scratch and totally starting over?

    Thanx!
     
  2. hardweb

    hardweb Guest

    0
     
    Also delete mysql RPMS, and delete /var/lib/mysql directory. Then reinstall mysql and also delete the folders:

    /etc/psa/
    /usr/local/psa

    and the Plesk installation will work. But you should not do this just because you forgot the password :)
     
  3. wjmillikin

    wjmillikin Guest

    0
     
    Thank You for the help and response...

    I've been doing systems work since 1967 and I must be losing it (at least last nite), because I so totally got carried away with trying stuff - without thinking....

    Arghh....

    Thanx, again! I appreciate you!
     
Loading...